cancel
Showing results for 
Search instead for 
Did you mean: 

Pulse Secure and Ubuntu 18.10. Kernel > 4.18

Highlighted
Frequent Contributor

Re: Pulse Secure and Ubuntu 18.10

Faced a similar one with Fedora 28. Disabling the host checker will fix this issue.

New Contributor

Re: Pulse Secure and Ubuntu 18.10

How? Can you do that in the client (only)?

Frequent Contributor

Re: Pulse Secure and Ubuntu 18.10

No, it has to disabled on the user realm.

New Contributor

Re: Pulse Secure and Ubuntu 18.10

No news?

Occasional Contributor

Re: Pulse Secure and Ubuntu 18.10

Any advance?

Regards!

Contributor

Re: Pulse Secure and Ubuntu 18.10

The kernel related issue is fixed, but another issue has been identified because of which the client still remains incompatible with Ubuntu 18.10

Occasional Contributor

Re: Pulse Secure and Ubuntu 18.10

This issue will be fixed?.

 

Do you have an estimated date of resolution?.

 

Best regards.

Contributor

Re: Pulse Secure and Ubuntu 18.10

The second issue has been raised. The team is working on it. Will update with the dates once it is finalized

Occasional Contributor

Re: Pulse Secure and Ubuntu 18.10

I see there's a new version of the pulse secure client.

https://www.pulsesecure.net/download/techpubs/current/1539/pulse-client/pulse-secure-client-desktop/...

 

That version solves the problem with the 4.18 kernel?

 

Where can i download this version?. I've tried with the download email but the linked version in that mail is the 9.0r2.0-b819 version.

 

Best regards.

Moderator

Re: Pulse Secure and Ubuntu 18.10

I do not believe it addresses this issue; however, it is downloaded by logging in to my.pulsesecure.net and following the path to the Pulse Desktop Client download link